Subject: bug#46256: [feature/native-comp] AOT eln files ignored if run from build tree

From: Pip Cet <[email-masked]>
Date: Sat, 6 Mar 2021 19:40:25 +0000

On Sat, Mar 6, 2021 at 7:20 PM Andrea Corallo via Bug reports for GNU
Emacs, the Swiss army knife of text editors <[email-masked]>
wrote:
> Okay I believe this is clearly a libgccjit bug.  The attached reproducer
> is not crashing on my 32bit setup based on a recent GCC trunk.

It's crashing for me with a Feb 15 build of libgccjit from gcc trunk,
but not with a newer build from gcc trunk, so it looks like a gcc bug
that has since been fixed.

Pip